CreateDopLocationOutfit()

if not (flags.gravyura1 and flags.gravyura2) then
  grav={
  250,120,
  750,120,
  750,600,
  250,600
  }
  CreatePolygon(100,4,"grav")
  setCursor(100,13)
end;
addstaticobjecttogame(1,"BigTexture155",391,195,"",275,0,274,300)-- plita2ushla_3_14
addstaticobjecttogame(2,"BigTexture155",392,259,"",549,0,271,239)-- plita3ushla__3_14
addstaticobjecttogame(3,"BigTexture155",425,389,"",275,300,203,109)-- plita4ushla__3_14
addstaticobjecttogame(4,"BigTexture155",413,227,"",0,303,228,177)-- oskolok_3_14
--setCursor(4,13)
addstaticobjecttogame(5,"BigTexture155",390,195,"",0,0,275,303)-- plita_3_14
addstaticobjecttogame(6,"BigTexture155",619,438,"",820,0,134,135)-- lily_3_14
--setCursor(6,13)
NewObj("kuskiMedveda_3_14","BigTexture155",425,240,"460",0,0,572,239,190,231)
addstaticobjecttogame(7,"bg_3_14",100,45,"")-- bg_3_14

speciale_action(2,1)
speciale_action(2,2)
speciale_action(2,3)
setcolor(4,1,1,1,0.01)
setcolor(6,1,1,1,0.01)
-- SetAlfaValue(4,0.01)
-- SetAlfaValue(6,0.01)